Subject: Directive from Special Committee
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 8 Nov 2001 14:52:31 -0800 (PST)

Jim:
 
As I mentioned in  our phone call, the Special Committee asked me to pass on two instructions to  the Company:
 
1.  Enron  should make no severance or other payments to Andrew Fastow without first  bringing the matter to the Special Committee and obtaining its consent.  I  understand you will pass this instruction on to the appropriate  personnel.
 
2.  I  understand that the Company is preparing to circulate its conflicts  questionnaire to all employees within the next few days.  Please have the  personnel handling this process show us the form to be used, so we can  supplement the questions as appropriate in light of our current  investigation.  I understand Sharon Butcher is the person working on this  matter, and that you will have her contact us.
 
As always, thanks  very much for your help.
 
Chuck